# NotificationComment

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**id** | **int** |  | [optional] 
**thread_id** | **int** |  | [optional] 
**video** | [**VideoInfo**](VideoInfo.md) |  | [optional] 
**account** | [**ActorInfo**](ActorInfo.md) |  | [optional] 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


